autoload:
  encoded_files_sttranscodingopensourceplugin:
    name:           stTranscodingOpenSourcePlugin encoded files
    files:
      stTranscoderOpenSource:         %SF_PLUGINS_DIR%/stTranscodingOpenSourcePlugin/lib/transcode/stTranscoderOpenSource.class.php
      stTranscoderOpenSourceAudio:    %SF_PLUGINS_DIR%/stTranscodingOpenSourcePlugin/lib/transcode/stTranscoderOpenSourceAudio.class.php
      stTranscoderOpenSourceDocument: %SF_PLUGINS_DIR%/stTranscodingOpenSourcePlugin/lib/transcode/stTranscoderOpenSourceDocument.class.php
      stTranscoderOpenSourcePhoto:    %SF_PLUGINS_DIR%/stTranscodingOpenSourcePlugin/lib/transcode/stTranscoderOpenSourcePhoto.class.php
      stTranscoderOpenSourceVideo:    %SF_PLUGINS_DIR%/stTranscodingOpenSourcePlugin/lib/transcode/stTranscoderOpenSourceVideo.class.php
